.about-container {
    max-width: 800px;
    margin: 0 auto;
}

.about-container h1 {
    text-align: center;
}

.cond-image {
    width: 700px;
    height: 450px;
    margin-left: 25px;
    display: inline;
}

.about-section h2 {
    color: #d48aac;
    border-bottom: 2px solid #f8c8dc;
    padding-bottom: 5px;
}

.about-title {
    font-size: 1.5rem;
    font-weight: bold;
    margin-top: 1.5em;
    margin-bottom: 0.5em;
    text-align: center;
}


/* Стили для таблицы */
table {
    width: 100%;
    border-collapse: collapse;
    margin: 15px 0;
}

th, td {
    padding: 12px;
    text-align: left;
    border: 1px solid #ddd;
}

th {
    background: #f8c8dc;
}

/* Адаптивность */
@media (max-width: 600px) {
    .about-container {
        padding: 15px;
    }
    
    table {
        font-size: 14px;
    }
    
    th, td {
        padding: 8px;
    }
}